@charset "utf-8";
/*
=======================================================================
	Css Ohadac.com
=======================================================================
*/
@import url("./fonts/font-awesome-4.5.0/css/font-awesome.min.css");
img.grayscale {
vertical-align:middle;
/* Firefox 10+, Firefox on Android */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
/* IE6-9 */
filter: gray;
/* Chrome 19+, Safari 6+, Safari 6+ iOS */
-webkit-filter: grayscale(100%);
}

img.grayscale:hover {
/* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);*/
}
.acplegal{
	margin-right:10px;
}

.navigation .home{
	height:22px;
	background:url(../images/home.png) no-repeat 0px 5px;
	background-color:none;
}
.scroller li{
	margin:0 10px;
}

.page_pays .twothird{
	width:500px;
}
.page_pays .onethird{
	width:480px;
}
.actualite .post-desc p img {
    border: 1px solid #D4D4D4;
   padding: 5px;
}
.actualite .post-desc p img.left {
	margin:0px 15px 15px 0px;
}
.actualite .post-desc p img.right {
	margin:0px 0 15px 15px;
}
.post .travaux-desc p {
	margin: 10px 0;
	text-align: justify;
}
.post ol{
	margin:20px;
}
.post ol li{
	margin:10px;
	text-align:justify;
}
.post-download a{
	padding-top: 2px;
	padding-left:20px;
	background:url(../images/download-icon.png) no-repeat 0px 0;
    	color: #FF9900;
}
.bibliographie-desc .post-download{
	margin-top:10px;
}
.bibliographie-desc .post-traduction{
	margin-top:10px;
}

.post-traduction a{
	padding-left:20px;
}
.post-traduction a.fr{
	background:url(../images/fr.png) no-repeat 0px 0px;
}
.post-traduction a.es{
	background:url(../images/es.png) no-repeat 0px 0px;
}
.post-traduction a.en{
	background:url(../images/en.png) no-repeat 0px 0px;
}
li[class='display none']{
	display:none;
}
*[class*='_error']{
	display:block;
	color:#A91D3B !important;;
}
*[class*='_success']{
	display:block;
	color:#499400;
	text-align:center;
}
img.photo_auteur{
	position:absolute;
	left:10px;
	margin:7px;
 	border: 1px solid #E6E6E6;
 	padding:3px;
 }
.widgets-area-conts .widget-placeholder.screen-message{
	width:96%;
}
.event-date span.year{
	writing-mode:tb-lr;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-o-transform: rotate(-90deg);
	font-size: 18px;
	padding:0 !important;
	float:left !important;
	font-family: 'Patua One', sans-serif;
	position:absolute;
	top:20px;
	left:0px;
}
h3.colr{
	padding-bottom:12px;
}
.line-through{
	text-decoration:line-through;
}
.legislations-desc p{
    margin: 10px 0;
    text-align: justify;
}
.page_textes .post .post-sec{
	padding:0px 5px 0px 5px;
}
.page_textes .post .post-desc{
 	border-left: none;
 	padding:0px 0px 0px 0px;
}
.textes-desc ul{
	margin-left:0px;
}
.textes-desc ul ul{
	margin:0 0 0 10px;
}
.textes-desc li{
	padding:0 5px 0 10px;
}
.textes-desc li.niveau1{
	background: url(../images/bullet-arrows.gif) no-repeat scroll 0 5px transparent;
}
.textes-desc li.niveau2{
	background: url(../images/black-dot.gif) no-repeat scroll 0 7px transparent;
}
.textes-desc li.niveau3{
	background: url(../images/black.png) no-repeat scroll 0 7px transparent;
}
.textes-desc li.current{
	border: 1px dotted #CCC;
}
.textes-desc.textes-desc h2, .textes-desc h3, .textes-desc h4,.textes-desc h5, .textes-desc h6 {
    margin: 15px 0;
}        

.textes-desc h4 a:hover, .textes-desc li a:hover {
	text-decoration:underline;
}
.textes-desc h5.current{
	text-decoration: underline;
	display:inline-block
}
.textes-desc p{
	margin:10px 0;
	text-align:justify;
}
.articles-desc p:first-child
{
	margin-top:20px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}
.articles-desc p:first-child + p
{
	margin-bottom:20px;
	text-align:center;
	text-transform:uppercase;
}
.articles-desc p + p
{
	text-align:justify;
}

.articles-desc ul
{
	margin: 10px 20px ;
	list-style-type:initial;
	text-align:justify;
}

.sommaire-desc{
	margin:0;
}
.sommaire-desc post-head a{
	color:#1f2020;
}
.sommaire-desc post-head a:hover{
	color:#005eb5;
}

.sommaire-desc ul ul{
	margin:0;
}
.sommaire-desc ul li{
	padding:0;
}
.sommaire-desc ul ul li{
	padding-left:5px;
}
.texte-detail, .commentaire-article{
	display:none;
	margin:0 50px;
	padding:10px;
	background-color:#f2f8fe;
}
.texte-detail{
	display:none;
	background-color:#fff;
	margin:0 0;
	padding:0 0;
}
.texte-detail td, .texte-detail th {
	text-align:center;
	padding:5px;
}
.articles-notes{
	display:none;
}
.details-notes{
	display:none;
}
.detail-note{
	display:none;
}
.bibliographie-desc p{
	margin-top:5px;
	margin-bottom:5px;
	text-align:justify;
}
.textes-desc a[name^='_note'], .textes-desc a[name^='note']{
	font-size:12px;
	color:#FF0000;
}
.textes-desc .detail-texte ul, .textes-desc .texte-detail ul
{
	margin: 10px 20px ;
	list-style-type:initial;
	text-align:justify;
}
.textes-desc .detail-texte ol ol
{
	margin: 10px 0;
}
.textes-desc .detail-notes
{
	border-top:1px solid #ccc;
}
.textes-desc a[name^='_note'] sup, .textes-desc a[name^='note'] sup{
	padding:2px;
	background-color: #F7F791;
}
.commentaire-article blockquote, .texte-detail blockquote{
	background-color:#fff;
	font-style:italic;
	color:#005eb5;
	margin:0 20px 10px;
	padding-right:10px;
	padding-left:10px;
}
.uppercase{
    font-variant: all-small-caps;
    text-transform: uppercase
}
.connexion
{
	width:400px;
	margin: 0 auto;
}
.vis_0 {background-color:#FFF6E0;}
#.vis_0, .vis_0 *{background-color:#FFF6E0;}
#.vis_0 .commentaire-article {background-color:#f2f8fe;}
#.vis_0 .commentaire-article  * {background-color:#f2f8fe;}
caption
{
	color:#000;
	font-weight:bold;
	text-align:center;
	padding:5px 0;
}
ol.prime {counter-reset: list;}
ol.prime > li {list-style: none;}
ol.prime > li:before {content: counter(list, lower-alpha) "') ";counter-increment: list;}


a.angle-double:before{
	position:absolute;
	padding-right: 10px;
	right:0px;
}
.post-head > a.down:before {
	font-family: "FontAwesome";
	content: "\f103";
	color:#005eb5;
}
.post-head > a.up:before {
	font-family: "FontAwesome";
	content: "\f102";
	color:#ae0000;
}
blockquote.download
{
	border-left: 8px solid #72ba49;
}
blockquote.download h5
{
	margin-top:30px;
	padding-left: 20px;
	background: url("../images/download-icon.png") no-repeat scroll left 2px transparent;
	
}

blockquote a.download:before{
	color: #484848;
	font-family: "FontAwesome";
	content: "\f1c1";
	padding-right: 10px;
	font-size: 14px;
}
blockquote a:hover.download:before{
	color: #ae0000;
}
a.button2{display:inline-block;color: #fff;padding: 10px 40px;margin: 20px auto;background:#005EB5;font-variant:small-caps;-webkit-border-radius: 5px;-khtml-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
a:hover.button2{background:#5A5A5A;text-decoration:none;color: #fff;}
